Translation

Update a translation for specific platform/category/language/story/source

POST
/api/v2/translations/platform-translation

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/api/v2/translations/platform-translation" \  -H "Content-Type: application/json" \  -d '{}'
{  "sourceId": 1705,  "name": "key.name",  "categoryId": 305,  "projectTypeId": 50,  "storyId": 274,  "destinationType": 0,  "isCurrentStoryTranslation": false,  "translation": "Localized text",  "createdAt": "2025-10-06 15:41:43",  "updatedAt": "2025-10-06 15:41:43",  "actions": [    "TranslationUpdate",    "TranslationAiUpdate"  ]}
Empty
Empty
Empty